# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = smplayer
pkgbase = smplayer
xdata = pkgtype=pkg
pkgver = 24.5.0-1.0
pkgdesc = Media player with built-in codecs that can play virtually all video and audio formats
url = https://www.smplayer.info/
builddate = 1720771343
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 15969933
arch = pentium4
license = GPL
depend = glibc
depend = qt5-base
depend = qt5-declarative
depend = mpv
depend = libx11
depend = zlib
depend = gcc-libs
depend = hicolor-icon-theme
optdepend = smplayer-themes: icon themes collection
optdepend = smplayer-skins: skin themes collection
optdepend = youtube-dl: youtube videos and streaming
optdepend = yt-dlp: youtube videos and streaming
optdepend = mplayer: alternative multimedia engine
makedepend = qt5-tools
